prefix=/usr/pkg
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include
pkgincludedir=${includedir}/milter-manager

Name: milter manager library
Description: milter manager API
Version: 2.2.7
Requires: milter-client = 2.2.7, milter-server = 2.2.7
Cflags: -I${pkgincludedir}
Libs: -Wl,-R${libdir} -L${libdir} -lmilter-manager
